<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class AuthController extends CI_Controller {
	
	public function index()
	{
        $view_data[''] = '';
        
		$this->load->view('auth/login', $view_data);		
	}

    public function register()
	{
        $view_data[''] = '';
        
		$this->load->view('auth/register', $view_data);		
	}

    public function forget()
	{
        $view_data[''] = '';
        
		$this->load->view('auth/forget', $view_data);		
	}
}
